import React from 'react';
import TerminalButton from './TerminalButton';

const ResumeContent: React.FC = () => {
  const resumeUrl = "https://drive.google.com/file/d/1oYf68qKXUnBz7d4qjHX-hTw_-f5EKgeF/view?usp=sharing";

  return (
    <div className="flex flex-col h-full">
      <div className="flex flex-col justify-center items-center h-full">
        <p className="text-lg mb-4">You can check my resume by clicking the button below:</p>

        <TerminalButton
          onClick={() => window.open(resumeUrl, '_blank')}
          isSelected={false}
        >
          OPEN IN NEW TAB
        </TerminalButton>
      </div>
    </div>
  );
};

export default ResumeContent;
